<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>My-Introduction</title>
    <link rel="stylesheet" href="css/mine.css">
</head>

<body>
    <div class="about">
        <h3 class="about_tit"><b>要不断的努力，才能成为更好的自己</b></h3>
        <img class="about_bgc" src="./img/grjj1.jpg" alt="">
        <div class='ribbon'>
            <a href='./index.html'><span>Home</span></a>
            <a href='./mine.html'><span>Mine</span></a>
            <a href='./daily.html'><span>Daily</span></a>
           

        </div>
        <div class="iconlist">
            <div class="iconitem">
                <img src="./img/sore1.png" class="iconimg" alt="">
                <p>软件工程专业</p>
            </div>
            <div class="iconitem">
                <img src="./img/ball.png" class="iconimg" alt="">
                <p>football is my love</p>
            </div>
            <div class="iconitem">
                <img src="./img/sing.png" class="iconimg" alt="">
                <p>微笑面对人生</p>
            </div>
            <div class="iconitem">
                <img src="./img/food1.png" class="iconimg" alt="">
                <p>唯有美食不可辜负</p>
            </div>
        </div>
        <div class="me">
            <img class="me_img" src="./img/mine.jpg" alt="">
            <span class="me_tit animate ">
                    <b>姓名：</b>陈铭<br>
                    <b>性别：</b>男<br>
                    <b>年龄：</b>19<br>
                    <b>籍贯：</b>江西省<br>
                    <b>爱好：</b>踢足球，打游戏，听歌，弹钢琴<br>
                    <hr>
            <p>
                <b>学校：</b>安徽信息工程学院<br>
                <b>学院：</b>计算机与软件工程<br>
                <b>专业：</b>软件工程<br>
                <b>班级：</b>软件2103班<br>
                <b>学号：</b>3212012345<br>
                <hr>
            </p>            
            <p> 
                <b>悟出的“人生哲理”：</b>
                上大学前，
                那时候纯真可爱，
                那时候努力认真，
                那时候有目标有信仰，
                那时候有多少美丽的期盼。
                上大学后，梦想是梦想，现实是现实。
            </p>     
            </span>
        </div>
    </div>
</body>

</html>
